package com.realnet.taxi_rental.Controllers;
import java.util.List;
import org.springframework.beans.factory.annotation.Autowired;
 import org.springframework.web.bind.annotation.*;
import com.realnet.taxi_rental.Entity.Vehicle_add_on_ListFilter1;
import com.realnet.taxi_rental.Services.Vehicle_add_on_ListFilter1Service ;
@RequestMapping(value = "/token/Vehicle_add_on_ListFilter1")
@RestController
public class tokenFree_Vehicle_add_on_ListFilter1Controller {
	
	@Autowired
	private Vehicle_add_on_ListFilter1Service Service;

		@GetMapping("/Vehicle_add_on_ListFilter1")
	public List<Vehicle_add_on_ListFilter1> getlist() {
		 List<Vehicle_add_on_ListFilter1> get = Service.getlistbuilder();		
		return get;
}
		@GetMapping("/Vehicle_add_on_ListFilter11")
	public List<Vehicle_add_on_ListFilter1> getlistwithparam( ) {
		 List<Vehicle_add_on_ListFilter1> get = Service.getlistbuilderparam( );		
		return get;
}
}